Subject: Re: Any good guides to herbaceous seeds, pods, fruits, etc.

From: [email-masked]
Date: 22 Feb 95 10:36:10 -0600

In article <[email-masked]>, [email-masked] (SGLevine) writes:
> I have several books dealing with identification of woody plant fruits and
> nuts, but have had no luck finding anything on the identification of
> seeds, pods, fruits, etc. of herbaceous species of the eastern U.S.  I
> have seen some geared toward decorative fall arrangements, but nothing
> that would really suffice as a field guide. 

Seed identification literature is relatively "thin on the ground".  Most
of us who do seed ids rely on seed samples we've collected from 
verified sources: collect the plant, identify it, extract the seeds
for a reference collection.

The book you probably want to look at first is Montgomery's
_Seeds and fruits of plants of eastern Canada and the NE US_
c. 1977 from University of Toronto Press.  Martin and Barkley's
_Seed identification_, c. 1961, University of California Press
may also be helpful, as would be Flood's _Seed identification
handbook_, c 1986, National Institute of Agricultural Botany,
Cambridge, UK.

Another possibility might be to talk to your local "official seed
lab", usually part of the state ag department, or located at
the ag university in your state.  They may be willing to let you
use their reference herbarium for you to try to identify some
of your stumpers.  This, however, is one of the busiest seasons
for a seed lab... things slack up considerably after planting and
during the growing season.

Kay Klier   [email-masked]